[VIDEO]
Mode=800 x 600 - 16 bit
Brightness=0.800000
[LANGUAGE]
Name=ENGLISH
[CONTROLS]
Left=37
Right=39
Forwards=38
Backwards=40
Zoom in=65
Zoom out=90
Bomb=66
Magic tornado=77
Camera left=88
Camera right=67
[SOUND]
SfxVolume=0.750000
